-- Customer specific once-script DJIN#40438.
--
-- (c) 2017 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xDJIN40438.lst
SET DEFINE OFF

-- DJIN#40438: Aanzetten Mobile
UPDATE fac_setting
   SET fac_setting_pvalue = '1'
 WHERE fac_setting_module = 'FAC' AND UPPER (fac_setting_name) = 'MOBILE_ENABLED';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
